Source: python-muranoclient
Version: 0.11.1-1~u16.04+mcp1
Binary:
  - python-muranoclient-doc
  - python3-muranoclient
  - python-muranoclient
Build_time: 2017-04-07-15-14-02
Code_project:
  python-muranoclient: abeed2d1f3898d031d8977ade1227af6621dc534
  python-muranoclient-build: f5c205ef7a9e71093423f9bbdcd696edff3465df
